Name:           ipaudit
Version:        1.0
Release:        %mkrel 0.beta2.3
Epoch:          0
Summary:        Network Package Audit and Capture
License:        GPL
Group:          Networking/Other
URL:            http://ipaudit.sourceforge.net/
Source0:        http://superb-east.dl.sourceforge.net/sourceforge/ipaudit/ipaudit-1.0BETA2.tar.gz
BuildRequires:  libpcap-devel
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root

%description
A neat packet logging program and auditor. Provides dump capability
and various  levels of logging.


%prep
%setup -q  -n %{name}-%{version}BETA2

%build
%{configure2_5x}
%{make}

%install
%{__rm} -rf %{buildroot}
%{makeinstall}

%clean
%{__rm} -rf %{buildroot}

%files 
%defattr(0644,root,root,0755)
%doc AUTHORS ChangeLog COPYING INSTALL README
%attr(0755,root,root) %{_bindir}/total
%attr(0755,root,root) %{_sbindir}/ipaudit
%attr(0755,root,root) %{_sbindir}/ipstrings
%{_mandir}/man1/ipaudit.1*
%{_mandir}/man1/ipstrings.1*
%{_mandir}/man1/total.1*


%changelog
* Sun Jul 08 2007 David Walluck <walluck@mandriva.org> 1.0-0.beta2.3mdv2008.0
+ Revision: 49716
- spec cleanup


* Wed Jul 13 2005 Oden Eriksson <oeriksson@mandriva.com> 1.0-0.beta2.2mdk
- rebuilt against new libpcap-0.9.1 (aka. a "play safe" rebuild)

* Tue Jul 05 2005 Lenny Cartier <lenny@mandriva.com> 1.0-0.beta2.1mdk
- 1.0beta2

* Mon May 24 2004 Lenny Cartier <lenny@mandrakesoft.com> 0.95-5mdk
- rebuild

* Wed Apr 30 2003 Lenny Cartier <lenny@mandrakesoft.com> 0.95-4mdk
- buildrequires

* Wed Jan 22 2003 Lenny Cartier <lenny@mandrakesoft.com> 0.95-3mdk
- rebuild
- patch0: add missing includes

* Wed Aug 28 2002 Lenny Cartier <lenny@mandrakesoft.com> 0.95-2mdk
- rebuild

* Mon Jul 30 2001 Lenny Cartier <lenny@mandrakesoft.com> 0.95-1mdk
- updated to 0.95

* Fri Jan 12 2001 Lenny Cartier <lenny@mandrakesoft.com>  0.92-1mdk
- updated to 0.92

* Thu Sep 07 2000 Lenny Cartier <lenny@mandrakesoft.com>  0.91.1-3mdk
- clean spec

* Fri Jul 28 2000 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.91.1-2mdk
- enable it to build with spechelper
- fix group
- BM

* Fri May 19 2000 Christopher Molnar <molnarc@mandrakesoft.com> 0.91.1-1mdk
- created spec file and compiled for Mandrake

